package ajax;

public  class Track {
              
              String track;              
              
              public Track(String track_) {              
              track=track_;
              }
              
              public void setTrack(String track_){
              track=track_;
              }

              public String getTrack(){
              return track;
              }
                            
              public String toString() {
              return " "+track;
              }              
              
              
              }
